<?php
$this->breadcrumbs=array(
	'Notifications'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Notification','url'=>array('create'),'auth'=>'notification_create'),
	array('label'=>'View Notification','url'=>array('view','id'=>$model->id),'auth'=>'notification'),
	array('label'=>'Manage Notification','url'=>array('admin'),'auth'=>'notification_management'),
);
?>

<h1><?php echo(t('Update Notification')." $model->id"); ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>